Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#4124 closed defect (fixed)

rtems-bsp-builder needs to be switched to waf builds

Reported by: Joel Sherrill Owned by: Ryan Long <ryan.long@…>
Priority: normal Milestone: 6.1
Component: tool Version: 6
Severity: normal Keywords: wafblocker
Cc: Blocked By:
Blocking:

Description

rtems-bsp-tester depends on autoconf. It must be fixed to depend on waf BSP configuration information before we can switch from autoconf.

Change History (3)

comment:1 Changed on 10/07/20 at 00:21:02 by Chris Johns

Do you mean rtems-bsp-builder?

comment:2 Changed on 05/18/21 at 14:19:30 by Joel Sherrill

Summary: rtems-bsp-tester needs to be switched to waf buildsrtems-bsp-builder needs to be switched to waf builds

comment:3 Changed on 05/25/21 at 17:41:39 by Ryan Long <ryan.long@…>

Owner: set to Ryan Long <ryan.long@…>
Resolution: fixed
Status: newclosed

In [changeset:"527848d5cc8b60c499e712153ac1f81a60e6a631/rtems-tools" 527848d/rtems-tools]:

rtems-bsp-builder: Change to waf build system

Closes #4124

Note: See TracTickets for help on using tickets.